Summary: IMA/EVM support utilities
Name: evm-utils
Version: 0.1.0
Release: 2%{?dist}
License: LGPLv2
Url:  http://linux-ima.git.sourceforge.net/
# only git available, created archive from git tag v0.1.0
Source: %{name}-%{version}.tar.gz
Group: Applications/Internet
BuildRoot: %{_tmppath}/%{name}-%{version}-%{release}-root-%(%{__id_u} -n)
BuildRequires: autoconf automake libtool m4
BuildRequires: openssl-devel libattr-devel readline-devel keyutils-libs-devel

%description
IMA/EVM support utilities

%prep
%setup -q 

%build
sed -i "s/pkglib_PROGRAMS/pkglibexec_PROGRAMS/" Makefile.am
sed -i "s/pkglib_PROGRAMS/pkglibexec_PROGRAMS/" tests/Makefile.am
sed -i "s/pkglib_SCRIPTS/pkglibexec_SCRIPTS/" tests/Makefile.am
mkdir m4
autoreconf -f -i
%configure 
make %{?_smp_mflags}

%install
make DESTDIR=%{buildroot} install  %{?_smp_mflags}

%clean
rm -rf %{buildroot}

%files 
%defattr(-,root,root)
%doc ChangeLog README NEWS COPYING AUTHORS
%{_bindir}/*
%{_libexecdir}/%{name}

%changelog
* Mon Apr 02 2012 Paul Wouters <pwouters@redhat.com> - 0.1.0-2
- rebuilt

* Tue Mar 13 2012 Paul Wouters <pwouters@redhat.com> - 0.3-1.20110337gitae4710111
- Initial package

